# TODO for uauto backend

## Repository

- wiki for API documentation and database schema

## Schema

Nothing as of now.

## Driver

- please find the corresponding TODO as inline 
- [API] CRUD operations DONE.
- Mobile and Email validation has to be implemented.


## Passenger

- [API] CRUD operations DONE.
- Mobile and Email validation has to be implemented.

## Vehicle

- [API] CRD operations has been implemented.

## Fleet

- [API] CRUD operations has to be implemented.

## Ride

- [API] CRU operations has been implemented.
